import axios from "axios";
import { getRoleFromUrl } from "../../../utils/getRoleFromUrl";

export const inspectorGetPoultryScienceReport = async (page, pageSize) => {
  const response = await axios.get(
    `poultry_science_report/?role=${getRoleFromUrl()}&page=${page}&page_size=${pageSize}`
  );
  return response.data;
};
